html,
body {
}
body.modal-open {
  overflow: hidden;
  position:fixed;
  width: 100%;
}
div#letterViewBox ol {
    list-style-type: none;
	counter-reset: item;
	margin: 0;
	padding: 5px 0 5px 15px
}
div#letterViewBox ol li {
    list-style: none;
	margin-bottom: 0.6em;
	text-indent: -2em !important;
    margin-left: 1em;
}
div#letterViewBox ol ol li {

	text-indent: -2em !important;
}

div#letterViewBox ol ol ol li {

	text-indent: -1em !important;
}
div#letterViewBox ol ol ol ol li {

	text-indent: -1em !important;
}
div#letterViewBox ol ol ol ol ol li {

	text-indent: -1.4em !important;
}

div#letterViewBox ol li:before {
    content: counters(item, ".")". ";
    counter-increment: item;
}

div#letterViewBox ol ol ol li:before {
    content: counter(item, lower-alpha)". ";
}
div#letterViewBox ol ol ol ol li:before {
	content: counter(item, lower-roman)". ";
}
    
div#letterViewBox ol ol ol ol ol li:before {
    content: counter(item, decimal)") ";
}

div#letterViewBox ol ol ol ol ol ol li:before {
    content: counter(item, lower-alpha)") ";
}
div#letterViewBox ol ol ol ol ol ol ol li:before {
    content: counter(item, lower-roman)". ";
}

div#letterViewBox ol ol ol ol ol ol li:before {
    content: counter(item, lower-alpha)". ";
}
/*
    Multi level dropdown menu
-----------------------------------------------------------------
*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	right: auto;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
/*.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}*/
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none !important;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: auto;
	right: 100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

/*
	Background colors
-----------------------------------------------------------------
*/

.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black {
	color: #f9f9f9 !important;
}
.bg-dark-gray {
	background-color: #919191 !important;
	color: #c1c1c1 !important;
}
.bg-light-gray {
	background-color: #c1c1c1 !important;
	color: #c1c1c1 !important;
}
.bg-gray {
	background-color: #eaeaec !important;
	color: #eaeaec !important;
}
.bg-black {
	background-color: #222222 !important;
	color: #222222 !important;
}
.bg-red {
	background-color: #f56954 !important;
	color: #f56954 !important;
}
.bg-yellow {
	background-color: #e09c1f !important;
	color: #e09c1f !important;
}
.bg-aqua {
	background-color: #3ca4c3 !important;
	color: #3ca4c3 !important;
}
.bg-blue {
	background-color: #0073b7 !important;
	color: #0073b7 !important;
}
.bg-light-blue {
	background-color: #3c8dbc !important;
	color: #3c8dbc !important;
}
.bg-green {
	background-color: #55ac4c !important;
	color: #55ac4c !important;
}
.bg-light-green {
	background-color: #97ab94 !important;
	color: #97ab94 !important;
}
.bg-navy {
	background-color: #001f3f !important;
	color: #001f3f !important;
}
.bg-teal {
	background-color: #39cccc !important;
	color: #39cccc !important;
}
.bg-olive {
	background-color: #3d9970 !important;
	color: #3d9970 !important;
}
.bg-lime {
	background-color: #01ff70 !important;
	color: #01ff70 !important;
}
.bg-orange {
	background-color: #ff851b !important;
	color: #ff851b !important;
}
.bg-fuchsia {
	background-color: #f012be !important;
	color: #f012be !important;
}
.bg-purple {
	background-color: #81359a !important;
	color: #81359a !important;
}
.bg-maroon {
	background-color: #85144b !important;
	color: #85144b !important;
}

/*
	Label icon style
-----------------------------------------------------------------
*/

.label {
	border-radius: 5em;
  padding: .2em 1em .3em;
}

.label.sb-icon-yesno {
	background: none !important;
	color: #999 !important;
	padding: 0;
	font-size: 11px;
}
.label.sb-icon-gst-type,
.label.sb-icon-fee-type,
.label.sb-icon-form-type,
.label.sb-icon-trans-type {
	background: none !important;
	border: 1px solid !important;
}

.label.sb-icon-user-type,
.label.sb-icon-grade,
.label.sb-icon-position,
.label.sb-icon-rank-X {
	background: none !important;
	font-style: italic;
	padding: 0;
  color: #888!important;
	font-size: 11px;
}
/*
.label.sb-icon-rank-X:before {
	content: "";
	display: block;
	background: url("../img/icon_rank_b.png") no-repeat;
	width: 25px;
	height: 25px;
	float: left;
	margin: 0px;
}
*/
.label.sb-icon-rank-N {
	background-color: #888 !important;
	color: #fff !important;
}
.label.sb-icon-rank-B {
	background-color: #ad8a56 !important;
	color: #fff !important;
}
.label.sb-icon-rank-S {
	background-color: #d7d7d7 !important;
	color: #fff !important;
}
.label.sb-icon-rank-G {
	background-color: #c9b037 !important;
	color: #fff !important;
}
.label.sb-icon-rank-P {
	background-color: #800080 !important;
	color: #fff !important;
}

.sb-icon-progress,
.sb-icon-council,
.sb-icon-payment,
.sb-icon-state-time,
.sb-icon-subject,
.sb-icon-template,
.sb-icon-trans-side,
.sb-icon-generation,
.sb-icon-state {
	color: #fff !important;
}

.sb-icon-progress {
}
.sb-icon-council {
}
.sb-icon-payment {
}
.sb-icon-state-time {
}
.sb-icon-subject {
}
.sb-icon-template {
}
.sb-icon-trans-side {
}
.sb-icon-generation {
}
.sb-icon-state {
}

/* Text colors */
.text-red {
	color: #f56954 !important;
}
.text-yellow {
	color: #f39c12 !important;
}
.text-aqua {
	color: #00c0ef !important;
}
.text-blue {
	color: #0073b7 !important;
}
.text-light-blue {
	color: #3c8dbc !important;
}
.text-green {
	color: #00a65a !important;
}
.text-navy {
	color: #001f3f !important;
}
.text-teal {
	color: #39cccc !important;
}
.text-olive {
	color: #3d9970 !important;
}
.text-lime {
	color: #01ff70 !important;
}
.text-orange {
	color: #ff851b !important;
}
.text-fuchsia {
	color: #f012be !important;
}
.text-purple {
	color: #932ab6 !important;
}
.text-maroon {
	color: #85144b !important;
}
/*
	All form elements including input, select, textarea etc.
-----------------------------------------------------------------
*/
.form-control {
	box-shadow: none;
}
.form-no-border {
	border: 0;
}
.form-control:focus {
	border-color: #3c8dbc !important;
	box-shadow: none;
}
.form-group.has-success label {
	color: #00a65a;
}
.form-group.has-success .form-control {
	border-color: #00a65a !important;
	box-shadow: none;
}
.form-group.has-warning label {
	color: #f39c12;
}
.form-group.has-warning .form-control {
	border-color: #f39c12 !important;
	box-shadow: none;
}
.form-group.has-error label {
	color: #f56954;
}
.form-group.has-error .form-control {
	border-color: #f56954 !important;
	box-shadow: none;
}
/* Input group */
.input-group .input-group-addon {
	border-radius: 0;
	background-color: #f4f4f4;
}
/* button groups */
.btn-group-vertical .btn.btn-flat:first-of-type,
.btn-group-vertical .btn.btn-flat:last-of-type {
	border-radius: 0;
}
/* Checkbox and radio inputs */
.checkbox,
.radio {
	padding-left: 0;
}
/*
	Compenent: Progress bars
--------------------------------
*/
/* size variation */
.progress.sm {
	height: 10px;
}
.progress.xs {
	height: 7px;
}
/* Vertical bars */
.progress.vertical {
	position: relative;
	width: 30px;
	height: 200px;
	display: inline-block;
	margin-right: 10px;
}
.progress.vertical > .progress-bar {
	width: 100%!important;
	position: absolute;
	bottom: 0;
}
.progress.vertical.sm {
	width: 20px;
}
.progress.vertical.xs {
	width: 10px;
}
/* Remove margins from progress bars when put in a table */
.table tr > td .progress {
	margin: 0;
}
.progress-bar-light-blue,
.progress-bar-primary {
	background-color: #3c8dbc;
}
.progress-striped .progress-bar-light-blue,
.progress-striped .progress-bar-primary {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-green,
.progress-bar-success {
	background-color: #00a65a;
}
.progress-striped .progress-bar-green,
.progress-striped .progress-bar-success {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-aqua,
.progress-bar-info {
	background-color: #00c0ef;
}
.progress-striped .progress-bar-aqua,
.progress-striped .progress-bar-info {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-yellow,
.progress-bar-warning {
	background-color: #f39c12;
}
.progress-striped .progress-bar-yellow,
.progress-striped .progress-bar-warning {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-red,
.progress-bar-danger {
	background-color: #f56954;
}
.progress-striped .progress-bar-red,
.progress-striped .progress-bar-danger {
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
/*
	Component: Small boxes
*/
.small-box {
	position: relative;
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 15px;
}
.small-box > .inner {
	padding: 10px;
}
.small-box > .small-box-footer {
	position: relative;
	text-align: center;
	padding: 3px 0;
	color: #fff;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none;
}
.small-box > .small-box-footer:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15);
}
.small-box h3 {
	font-size: 38px;
	font-weight: bold;
	margin: 0 0 10px 0;
	white-space: nowrap;
	padding: 0;
}
.small-box p {
	font-size: 15px;
}
.small-box p > small {
	display: block;
	color: #f9f9f9;
	font-size: 13px;
	margin-top: 5px;
}
.small-box h3,
.small-box p {
	z-index: 5px;
}
.small-box .icon {
	position: absolute;
	top: auto;
	bottom: 5px;
	right: 5px;
	z-index: 0;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
	text-decoration: none;
	color: #f9f9f9;
}
.small-box:hover .icon {
	animation-name: tansformAnimation;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
	-webkit-animation-name: tansformAnimation;
	-webkit-animation-duration: .5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: tansformAnimation;
	-moz-animation-duration: .5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: forwards;
}
@keyframes tansformAnimation {
	from {
		font-size: 90px;
	}
	to {
		font-size: 100px;
	}
}
@-webkit-keyframes tansformAnimation {
	from {
		font-size: 90px;
	}
	to {
		font-size: 100px;
	}
}
/*
	component: Boxes
-------------------------
*/
.box {
	position: relative;
	background: #ffffff;
	border: none;
	margin-bottom: 20px;
	width: 100%;
	box-shadow: none;
}
.box.box-primary {
	border-top-color: #3c8dbc;
}
.box.box-info {
	border-top-color: #00c0ef;
}
.box.box-danger {
	border-top-color: #f56954;
}
.box.box-warning {
	border-top-color: #f39c12;
}
.box.box-success {
	border-top-color: #00a65a;
}
.box.height-control .box-body {
	max-height: 300px;
	overflow: auto;
}
.quote-type-wrapper {
	text-align: center;
	padding-bottom: 20px;
}
.quote-type-wrapper select {
	height: 60px;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 500;
}
.quote-type {
	font-family: 'Lato', sans-serif;
    display: inline-block;
    color: #333;
    padding: 40px;
    margin: 0;
    font-size: 28px;
    font-weight: 700;
    cursor: default;
}
.panel {
	box-shadow: none;
	border: 0px solid transparent;
}
.panel-body {
	background: #ffffff;
}
.quote .box .box-body,
.quote .panel-body {
    padding: 0!important;
    border: 0;
}
.panel-primary>.panel-heading {
	display: none;
}
#quotationFormInput .panel {
    background: none;
    border: none;
}
#quoteRegisterInput {
    display: none !important;
}
.box .box-header {
	position: relative;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom: 0px solid #f4f4f4;
	color: #444;
	padding-bottom: 10px;
}
.box .box-header:before,
.box .box-header:after {
	display: table;
	content: " ";
}
.box .box-header:after {
	clear: both;
}
.box .box-header > .fa,
.box .box-header > .glyphicon,
.box .box-header > .ion,
.box .box-header .box-title {
	display: inline-block;
	margin: 0;
	font-size: 20px;
	font-weight: 400;
	cursor: default;
}
.box .box-header a {
	color: #444;
}
#willViewBox .box .box-header .box-title {
 font-size: 15px;
}

.box .box-header > .box-tools {
	padding: 5px 10px 5px 5px;
}
.box .box-body {
	padding: 10px 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.box .box-body > table,
.box .box-body > .table {
	margin-bottom: 0;
}
.box .box-body.chart-responsive {
	width: 100%;
	overflow: hidden;
}
.box .box-body > .chart {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.box .box-body > .chart svg,
.box .box-body > .chart canvas {
	width: 100%!important;
}
.box .box-body .fc {
	margin-top: 5px;
}
.box .box-body .fc-header-title h2 {
	font-size: 15px;
	line-height: 1.6em;
	color: #666;
	margin-left: 10px;
}
.box .box-body .fc-header-right {
	padding-right: 10px;
}
.box .box-body .fc-header-left {
	padding-left: 10px;
}
.box .box-body .fc-widget-header {
	background: #fafafa;
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.02);
}
.box .box-body .fc-grid {
	width: 100%;
	border: 0;
}
.box .box-body .fc-widget-header:first-of-type,
.box .box-body .fc-widget-content:first-of-type {
	border-left: 0;
	border-right: 0;
}
.box .box-body .fc-widget-header:last-of-type,
.box .box-body .fc-widget-content:last-of-type {
	border-right: 0;
}
.box .box-body .table {
	padding-bottom: 110px;
}
.box .box-body .full-width-chart {
	margin: -19px;
}
.box .box-body.no-padding .full-width-chart {
	margin: -9px;
}
.box .box-footer {
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 20px;
	background-color: #ffffff;
}

.box.box-solid {
	border-top: 0px;
}
.box.box-solid > .box-header {
	border-bottom: 1px solid #ddd;
    padding: 27.5px 25px 27.5px 25px;
    background: #fafafa;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    margin-right: 1px;
    border-radius: 50px 10px;
}
.box.box-solid > .box-header .btn.btn-default {
	background: transparent;
}
.box.box-solid.box-primary > .box-header a {
	color: #3c8dbc;
}
.box.box-solid.box-primary > .box-header a:hover, a:active, a:focus {
	color: #2a6496;
}
.box.box-solid.box-info > .box-header {
	color: #fff;
	background: #00c0ef;
	background-color: #00c0ef;
}
.box.box-solid.box-info > .box-header a {
	color: #444;
}
.box.box-solid.box-danger > .box-header {
	color: #fff;
	background: #f56954;
	background-color: #f56954;
}
.box.box-solid.box-danger > .box-header a {
	color: #444;
}
.box.box-solid.box-warning > .box-header {
	color: #fff;
	background: #f39c12;
	background-color: #f39c12;
}
.box.box-solid.box-warning > .box-header a {
	color: #444;
}
.box.box-solid.box-success > .box-header {
	color: #fff;
	background: #00a65a;
	background-color: #00a65a;
}
.box.box-solid.box-success > .box-header a {
	color: #444;
}
.box.box-solid > .box-header > .box-tools > .btn {
	border: 0;
	box-shadow: none;
}
.box.box-solid.collapsed-box .box-header {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.box.box-solid[class*='bg'] > .box-header {
	color: #fff;
}
.box .box-group > .box {
	margin-bottom: 5px;
}
.box .knob-label {
	text-align: center;
	color: #333;
	font-weight: 100;
	font-size: 12px;
	margin-bottom: 0.3em;
}
.box .todo-list {
	margin: 0;
	padding: 0px 0px;
	list-style: none;
}
.box .todo-list > li {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 10px;
	background: #f3f4f5;
	margin-bottom: 2px;
	border-left: 2px solid #e6e7e8;
	color: #444;
}
.box .todo-list > li:last-of-type {
	margin-bottom: 0;
}
.box .todo-list > li.danger {
	border-left-color: #f56954;
}
.box .todo-list > li.warning {
	border-left-color: #f39c12;
}
.box .todo-list > li.info {
	border-left-color: #00c0ef;
}
.box .todo-list > li.success {
	border-left-color: #00a65a;
}
.box .todo-list > li.primary {
	border-left-color: #3c8dbc;
}
.box .todo-list > li > input[type='checkbox'] {
	margin: 0 10px 0 5px;
}
.box .todo-list > li .text {
	display: inline-block;
	margin-left: 5px;
	font-weight: 600;
}
.box .todo-list > li .label {
	margin-left: 10px;
	font-size: 9px;
}
.box .todo-list > li .tools {
	display: none;
	float: right;
	color: #f56954;
}
.box .todo-list > li .tools > .fa,
.box .todo-list > li .tools > .glyphicon,
.box .todo-list > li .tools > .ion {
	margin-right: 5px;
	cursor: pointer;
}
.box .todo-list > li:hover .tools {
	display: inline-block;
}
.box .todo-list > li.done {
	color: #999;
}
.box .todo-list > li.done .text {
	text-decoration: line-through;
	font-weight: 500;
}
.box .todo-list > li.done .label {
	background: #eaeaec !important;
}
.box .todo-list .handle {
	display: inline-block;
	cursor: move;
	margin: 0 5px;
}
.box .chat {
	padding: 5px 20px 5px 10px;
}
.box .chat .item {
	margin-bottom: 10px;
}
.box .chat .item:before,
.box .chat .item:after {
	display: table;
	content: " ";
}
.box .chat .item:after {
	clear: both;
}
.box .chat .item > img {
	width: 40px;
	height: 40px;
	border: 2px solid transparent;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
}
.box .chat .item > img.online {
	border: 2px solid #00a65a;
}
.box .chat .item > img.offline {
	border: 2px solid #f56954;
}
.box .chat .item > .message {
	margin-left: 55px;
	margin-top: -40px;
}
.box .chat .item > .message > .name {
	display: block;
	font-weight: 600;
}
.box .chat .item > .attachment {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #f0f0f0;
	margin-left: 65px;
	margin-right: 15px;
	padding: 10px;
}
.box .chat .item > .attachment > h4 {
	margin: 0 0 5px 0;
	font-weight: 600;
	font-size: 14px;
}
.box .chat .item > .attachment > p,
.box .chat .item > .attachment > .filename {
	font-weight: 600;
	font-size: 13px;
	font-style: italic;
	margin: 0;
}
.box .chat .item > .attachment:before,
.box .chat .item > .attachment:after {
	display: table;
	content: " ";
}
.box .chat .item > .attachment:after {
	clear: both;
}
.box > .overlay,
.box > .loading-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.box > .overlay {
	z-index: 1010;
	background: rgba(255, 255, 255, 0.7);
}
.box > .overlay.dark {
	background: rgba(0, 0, 0, 0.5);
}
.box > .loading-img {
	z-index: 1020;
	background: transparent url('../img/ajax-loader1.gif') 50% 50% no-repeat;
}
/*
Component: timeline
--------------------
*/
.timeline {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}
.timeline:before {
	content: '';
	position: absolute;
	top: 0px;
	bottom: 0;
	width: 5px;
	background: #ddd;
	left: 45px;
	border: 1px solid #eee;
	margin: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.timeline > li {
	position: relative;
	margin-right: 10px;
	margin-bottom: 15px;
}
.timeline > li:before,
.timeline > li:after {
	display: table;
	content: " ";
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-item {
	margin-top: 10px;
	border: 0px solid #dfdfdf;
	background: #fff;
	color: #555;
	margin-left: 60px;
	margin-right: 15px;
	padding: 5px;
	position: relative;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.timeline > li > .timeline-item > .time {
	color: #999;
	float: right;
	margin: 2px 0 0 0;
}
.timeline > li > .timeline-item > .timeline-header {
	margin: 0;
	color: #555;
	border-bottom: 1px solid #f4f4f4;
	padding: 5px;
	font-size: 16px;
	line-height: 1.1;
}
.timeline > li > .timeline-item > .timeline-header > a {
	font-weight: 600;
}
.timeline > li > .timeline-item > .timeline-body,
.timeline > li > .timeline-item > .timeline-footer {
	padding: 10px;
}
.timeline > li.time-label > span {
	font-weight: 600;
	padding: 5px;
	display: inline-block;
	background-color: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.timeline > li > .fa,
.timeline > li > .glyphicon,
.timeline > li > .ion {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	width: 30px;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	position: absolute;
	color: #666;
	background: #eee;
	border-radius: 50%;
	text-align: center;
	left: 18px;
	top: 0;
}
/*
	Component: Buttons
-------------------------
*/
.btn {
	font-weight: 500;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid transparent;
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.09);
}

.btn.btn-default {
	background-color: #fff;
	color: #666;
	border-color: #ddd;
	border-bottom-color: #ddd;
}
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default.hover {
	background-color: #f4f4f4!important;
}
.btn.btn-default.btn-flat {
	border-bottom-color: #d9dadc;
}
.quote .btn.btn-primary {
	font-family: 'Lato', sans-serif;
	color: #fff;
	background-color: #65AC43;
	border: none;
	padding: 12px 28px;
    box-shadow: none;
    font-size: 18px;
}
.quote .btn.btn-primary:hover,
.quote .btn.btn-primary:active,
.quote .btn.btn-primary.hover {
	background-color: #3F841D;
    border: none;
}
.btn.btn-success {
	background-color: #00a65a;
	border-color: #008d4c;
}
.btn.btn-success:hover,
.btn.btn-success:active,
.btn.btn-success.hover {
	background-color: #008d4c;
}
.btn.btn-info {
	background-color: #00c0ef;
	border-color: #00acd6;
}
.btn.btn-info:hover,
.btn.btn-info:active,
.btn.btn-info.hover {
	background-color: #00acd6;
}
.btn.btn-danger {
	background-color: #f56954;
	border-color: #f4543c;
}
.btn.btn-danger:hover,
.btn.btn-danger:active,
.btn.btn-danger.hover {
	background-color: #f4543c;
}
.btn.btn-warning {
	background-color: #f39c12;
	border-color: #e08e0b;
}
.btn.btn-warning:hover,
.btn.btn-warning:active,
.btn.btn-warning.hover {
	background-color: #e08e0b;
}
.btn.btn-sm {
	font-size: 12px;

}
.text-right .form-inline .btn.btn-sm {
	margin-bottom: 5px;
}
.form-inline #btnInvoiceSummary {
	margin-bottom: 5px;
}
.btn.btn-lg {
	padding: 10px 16px;
}
.btn.btn-block {
	font-size: 15px;
	padding: 10px;
}
.btn.btn-block.btn-sm {
	font-size: 13px;
	padding: 7px;
}
.btn.btn-flat {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-width: 1px;
}
.btn:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:focus {
	outline: none;
}
.btn.btn-file {
	position: relative;
	width: 120px;
	height: 35px;
	overflow: hidden;
}
.btn.btn-file > input[type='file'] {
	display: block !important;
	width: 100% !important;
	height: 35px !important;
	opacity: 0 !important;
	position: absolute;
	top: -10px;
	cursor: pointer;
}
.btn.btn-app {
	position: relative;
	padding: 15px 5px;
	margin: 0 0 10px 10px;
	min-width: 80px;
	height: 60px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	color: #666;
	border: 1px solid #ddd;
	background-color: #fafafa;
	font-size: 12px;
}
.btn.btn-app > .fa,
.btn.btn-app > .glyphicon,
.btn.btn-app > .ion {
	font-size: 20px;
	display: block;
}
.btn.btn-app:hover {
	background: #f4f4f4;
	color: #444;
	border-color: #aaa;
}
.btn.btn-app:active,
.btn.btn-app:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.btn-app > .badge {
	position: absolute;
	top: -3px;
	right: -10px;
	font-size: 10px;
	font-weight: 400;
}
.btn.btn-social {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	opacity: 0.9;
	padding: 0;
}
.btn.btn-social > .fa {
	padding: 10px 0;
	width: 40px;
}
.btn.btn-social > .fa + span {
	border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.btn.btn-social span {
	padding: 10px;
}
.btn.btn-social:hover {
	opacity: 1;
}
.btn.btn-circle {
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
/*
	Component: callout
------------------------
*/
.callout {
	margin: 0 0 20px 0;
	padding: 15px 30px 15px 15px;
	border-left: 5px solid #eee;
}
.callout h4 {
	margin-top: 0;
}
.callout p:last-child {
	margin-bottom: 0;
}
.callout code,
.callout .highlight {
	background-color: #fff;
}
.callout.callout-danger {
	background-color: #fcf2f2;
	border-color: #dFb5b4;
}
.callout.callout-warning {
	background-color: #fefbed;
	border-color: #f1e7bc;
}
.callout.callout-info {
	background-color: #f0f7fd;
	border-color: #d0e3f0;
}
.callout.callout-danger h4 {
	color: #B94A48;
}
.callout.callout-warning h4 {
	color: #C09853;
}
.callout.callout-info h4 {
	color: #3A87AD;
}
/*
	Component: alert
------------------------
*/
.alert {
	padding-left: 30px;
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
}
.alert > .fa,
.alert > .glyphicon {
	position: absolute;
	left: -15px;
	top: -15px;
	width: 35px;
	height: 35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	line-height: 35px;
	text-align: center;
	background: inherit;
	border: inherit;
}
/*
	Component: caption & badg
------------------------
*/
.caption {
	background: url(../img/pixel.png) repeat;
	bottom: 0;
	color: #FFFFFF;
	font-size: 14px;
	left: 0;
	line-height: 18px;
	padding: 10px;
	position: absolute;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	width: 100%;
	text-align:left;
	font-size:12px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
p.caption{
	margin:0;
	color:#ddd;
}
.badg{
	position:absolute;
	float:left;
	background:#ea4748;
	z-index:3;
	top:0;
	padding:5px 30px;
}
.badg p{
	margin:0;
	color: #FFFFFF;
}
/*
	Component: blog
------------------------
*/
.blog_item > img {
	width:100%;
	height:100%;
}
/*
	Component: gallery
------------------------
*/
.gallery_item {
	position:relative;
	float:left;
	width:100%;
	height:0;
	padding-bottom:100%;
	cursor:pointer;
}
.gallery_item > img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*
	Component: article
------------------------
*/
.article_item {
	position:relative;
	width:100%;
	height:150px;
	border:1px solid #aaa;
	border-radius:8px;
	overflow:hidden;
}
.article_item_img {
	position:absolute;
	width:100%;
	height:150px;
	text-align:center;
}
.article_item_img > img {
	width:100%;
	height:100%;
}
.article_item_txt {
	position:absolute;
	margin-left:5px;
	margin-right:20px;
	height:150px;
	overflow:auto;
}
/*
	Component: service
------------------------
*/
.service_item {
	position:relative;
	float:left;
	width:100%;
	height:0;
	padding-bottom:100%;
	border:1px solid #aaa;
	cursor:pointer;
}
.service_item_detail {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin-top:50px;
	margin-bottom:50px;
	padding:5px;
}
.service_item > .caption {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
/*
.service_item {
	position:relative;
	height:350px;
	border:1px solid #aaa;
	border-radius:8px;
	overflow:hidden;
	cursor:pointer;
}
.service_item_title {
	position:absolute;
	width:100%;
	height:75px;
	background-color:#222222;
	overflow:auto;
}
.service_item_title > h3 {
	color:#fff;
	font-size:16px;
	text-align:center;
	overflow:hidden;
}
.service_item_title > p {
	text-align:center;
}
.service_item_detail {
	position:absolute;
	margin-top:75px;
	padding:5px;
	width:100%;
	height:200px;
	background:#ededed;
	overflow:auto;
}
.service_item_price {
	position:absolute;
	bottom:0;
	width:100%;
	height:75px;
	background-color:#222222;
	overflow:auto;
}
.service_item_price > h3 {
	color:#fff;
	font-size:20px;
	text-align:center;
	overflow:hidden;
}
.service_item_price > p {
	text-align:center;
}
*/
/*
	Component: product
------------------------
*/
.product_item {
	position:relative;
	float:left;
	width:100%;
	height:0;
	padding-bottom:100%;
	cursor:pointer;
}
.product_item > img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*	Start by setting display:none to make this hidden.
	Then we position it in relation to the viewport window
	with position:fixed. Width, height, top and left speak
	speak for themselves. Background we set to 80% white with
	our animation centered, and no-repeating */
.loadingModal {
	display:	none;
	position:	fixed;
	z-index:	100000000;
	top:		0;
	left:		0;
	height:		100%;
	width:		100%;
	background:	rgba( 255, 255, 255, .8 )
				url('../img/ajax-loader.gif')
				50% 50%
				no-repeat;
}
/*	When the body has the loading class, we turn
	the scrollbar off with overflow:hidden */
body.loading {
	overflow: hidden;
}
/*	Anytime the body has the loading class, our
	modal element will be visible */
body.loading .loadingModal {
	display: block;
}
/*
    Component: loading
------------------------
*/
#ajaxLoadingImage {
  z-index:99997;
  position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background:rgba(0,0,0,0.2);
}
#ajaxLoadingImage > img {
  position:absolute;
  top:50%;
  left:50%;
  margin-left:-50px;
  margin-top:-50px;
}
/*
    Component: suggest
------------------------
*/
ul.ui-autocomplete {
	z-index:99999;
}
.suggest-list {
	position:absolute;
	z-index:99999;
	padding:10px;
	background-color:#ffffff;
	border:1px solid #6f6f6f;
	display:none;
}
/*
    Component: wizard
------------------------
*/
nav.navbar {
	background: #3D3F57;
	min-height: 60px;
	border-radius: 0;
}
nav.navbar .navbar-header .navbar-brand,

/*
nav.navbar .navbar-nav > li > a {
	color: #fff;
	height: 60px;
	padding: 20px;
}
*/
.sb-wizard {
	font-family: 'Open Sans', sans-serif;
	color: #333;
}
.sb-wizard ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sb-wizard label {
	font-size: 14px;
	font-weight: 600;
	color: #555;
	margin: 15px 10px 15px 0
}
.sb-wizard a:focus {
	outline: none;
}
.sb-wizard .title {
	font-weight: 600;
	margin-bottom: 25px;
}
.sb-wizard .title span {
	font-size: 16px;
	font-weight: 400;
	color: #aaa;
	letter-spacing: 0.5px;
	margin-left: 15px;
}
.sb-wizard .sub-title {
	margin-bottom: 5px;
	margin-top: 0;
	font-size: 16px;
	font-weight: 600;
}
.sb-wizard .tab-pane .desc {
	margin-bottom: 25px;
	font-size: 13px;
	color: #888;
}
.sb-wizard .form-control {
	border: 1px solid #CCCCCC;
	border-radius: 0 !important;
	box-shadow: none;
	margin-bottom: 20px;
	min-height: 46px;
}
.sb-wizard select.form-control {
	background-color: white;
	display: inline-block;
	font: inherit;
	padding: 0.5em 3.5em 0.5em 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: linear-gradient(45deg, transparent 50%, #555 50%), linear-gradient(135deg, #666 50%, transparent 50%), linear-gradient(to right, #ddd, #ddd);
	background-position: calc(100% - 20px) calc(1em + 5px), calc(100% - 15px) calc(1em + 5px), calc(100% - 2.5em) 0.6em;
	background-size: 5px 5px, 5px 6px, 1px 2em;
	background-repeat: no-repeat;
}
.sb-wizard .sub-root,
.sb-wizard .sub {
	margin-top: 10px;
	display: none;
}
.sb-wizard .sub {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	border-left: 3px solid #eaeef1;
	border-top: 3px solid #eaeef1;
	border-right: 3px solid #eaeef1;
	border-bottom: 3px solid #eaeef1;
	border-radius:20px
}
.sub .sub {
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
}
.sb-wizard #wizardFormInput ul.nav li.conditional a {
	color: #ccc;
}
.sb-wizard #wizardFormInput .tab-content .tab-pane li {
	display: block;	
}
.sb-wizard .pager {
	margin: 40px 0;
}
.sb-wizard .pager li a {
	color: #2e3261;
	padding: 6px 20px;
	border-radius: 50px;
	font-size: 15px;
}
.sb-wizard .pager li.next a {
	background: #2e3261;;
	border-color: #2e3261;;
	color: #fff;
}
.sb-wizard .pager li.submit a {
	background: #cf3646;
	border-color: #cf3646;
	color: #fff;
	float: right;
}
.sb-wizard .checkbox,
.sb-wizard .radio,
.sb-wizard .checkbox + span,
.sb-wizard .radio + span {
	margin-top: 0;
	line-height: initial;
	font-size: 13px;
	font-weight: 500;
	color: #555;
	min-height: 0px;
}
.sb-wizard .checkbox + span,
.sb-wizard .radio + span {
	position: relative;
	top: -17px;
	left: 20px;
}
.sb-wizard #wizardFormInput {
	display: flex;
	margin: 20px auto;
	background: #fff;
}
.sb-wizard #wizardFormInput .navbar {
	padding-top: 15px;
	padding-right: 2%;
	border-right: 1px solid #ddd;
	width: 10%;
}
.sb-wizard #wizardFormInput .navbar label {
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	color: #777;
	margin: 0 auto;
}
.sb-wizard .navbar ul.nav {
	margin-top: 5px;
}
.sb-wizard .navbar li {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sb-wizard .navbar ul.nav > li {
	float: none;
	display: block;
}
.sb-wizard .navbar ul.nav > li + li {
	margin-left: 0;
}
.sb-wizard .navbar ul.nav > li > a {
	border-radius: 100%;
	width: 42px;
	height: 42px;
	font-size: 17px;
	margin: 0 auto;
	color: #2e3261;
}
.sb-wizard .navbar ul.nav > li.active > a {
	background: #2e3261;
	color: #fff;
}
.sb-wizard .tab-content {
	padding: 15px 40px;
	width: 100%;
}
.sb-wizard .navbar ul.nav > li.step-error > a {
	color: #cf3646;
}
.sb-wizard .tab-content .tab-help {
	padding-left: 5px;
}
.sb-wizard .tab-content .tooltip-inner {
    word-break: keep-all;
}
.sb-wizard .tab-content .tab-error {
	display: none;
	padding-left: 10px;
	color: #cf3646;
}
@media (min-width: 1200px) {
	.sb-wizard.container {
		width: 980px;
	}
}
@media (max-width: 1200px) {}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media screen and (max-width: 480px) {
	.nav-tabs > li {
		float:none;
	}
	.small-box {
		text-align: center;
	}
	.small-box .icon {
		display: none;
	}
	.small-box p {
		font-size: 12px;
	}
}
/*
    Etc.
------------------------
*/
.text-wrap-pre {
	white-space: pre;
}
.datepicker {
	z-index:1151 !important;
}
.timepicker {
	z-index:1151 !important;
}
.daterangepicker {
	z-index:1151 !important;
}
table.dataTable tbody td {
	vertical-align:top;
}
.modal-body-title {
  font-size: 18px;
  font-weight: bold;
}
.modal-body-title > small {
  font-size: 12px;
  font-weight: normal;
  color: #545454;
  padding-left:10px;
}
.google-folder,
.user-info {
	cursor: pointer;
}
.tooltip-inner {
	text-align: left;
}
.table-responsive > div.row, .table-responsive > div.row > div[class|="col"] {
	margin: 0;
	padding: 0;
}
.table-borderless td, .table-borderless th {
	border: none !important;
}
.table-detail cell, .table-detail pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
.time-tracker {
    width: auto;
    height: 60vh;
    overflow: auto;
    padding: 27.5px 25px 27.5px 25px;
    background: #f7fbfb;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    margin-right: 1px;
    border-radius: 50px 10px;
}
.time-tracker .timesheet-box {
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e1e1e8;
	overflow: auto;
}
.time-tracker-toggle {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.time-tracker .timesheet-box .timesheet-item {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 5px;
	white-space: nowrap;
}
.time-tracker .timesheet-box .timesheet-item hr {
	margin: 0;
	padding: 0;
	width: 1px;
	height: 20px;
	background-color: #e1e1e8;
}
.time-tracker .timesheet-table {
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #e1e1e8;
}
.time-tracker .timesheet-table thead,
.time-tracker .timesheet-table thead input{
	background-color: #f7f7f9;
}
.time-tracker .timesheet-table tbody tr {
	border-top: 1px solid #e1e1e8;
}
.time-tracker .timesheet-table tbody td {
	border-left: 1px dotted #e1e1e8;
}
.time-tracker .timesheet-table td {
	padding: 10px;
}
/*
    LINZ Title.
------------------------
*/
.linz-title-modal {
	z-index: 9999;
}
.linz-title-container {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.linz-title-header {
	width: 100%;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
.linz-d-none {
	display: none;
}
.linz-w-100 {
	width: 100%;
}
.linz-title-img-100 {
	width: 100%;
	min-width: 100px;
}
.linz-title-table th, .linz-title-table td {
	padding: 5px;
	white-space: nowrap;
}
.linz-title-ul li {
	padding: 5px 0px;
}
.pac-container {
	z-index: 105100 !important;
}
/*
    Company Extract
------------------------
*/
.company-extract-header, .company-extract-body, .company-extract-footer {
	width: 100%;
	text-align: center;
}
.company-extract-header h1, .company-extract-header h2 {
	margin: 0px;
	font-weight: bold;
}
.company-extract-logo {
	text-align: left;
}
.company-extract-logo img {
	max-width: 300px;
}
.company-extract-title {
	color: #23bce9;
}
.company-extract-body table {
	text-align: left;
}
.company-extract-body table th {
	padding-right: 50px;
}
.company-extract-space-full {
	padding-top: 20px;
}
.company-extract-space-half {
	padding-top: 10px;
	vertical-align: top;
}
.company-extract-footer {
	padding-top: 35px;
	font-size: 0.8rem;
	font-style: italic;
}
/*
    Drop Zone
------------------------
*/
#driveFileDropZone {
	border: 2px dotted #3292A2;
	width: 100%;
	padding: 10px;
	margin-bottom: 5px;
}
#driveFileDropZone .title {
	color: #92AAB0;
	text-align: center;
	font-size: 24px;
}
